@charset "UTF-8"; 


h2 {line-height: 2;}

#hero {
	width:952px;
	height:390px;
	background:url(/images/templates/ipage/ipg-sl-hero-blank.jpg) no-repeat;
	color:#333;
	margin: 5px 0 10px 25px;  
	position: relative;
}
#hero .inner {
	width:456px;
	padding:30px 0 30px 0;
}
#hero h1 {
	font-size:34px;
	margin: 0 0 10px 0;
	text-shadow: 0px 1px 0px #253511;
	filter: dropshadow(color=#253511, offx=0, offy=1);
	font-weight:600;
	text-indent: -9999px; 
	height: 83px;
}
#hero ul.benefits {
	list-style-type:none;
	padding:0;
	margin: 18px 0 25px 56px;
	font-size:15px;

	width: 500px;
}
#hero ul.benefits li {
	padding: 3px 0 3px 25px;
	background:url(/images/templates/ipage/ipg-sl-icons.png) no-repeat;
}

#hero ul.benefits li a{
	color: #1f97dc;
	text-decoration: underline;
}

#hero ul.benefits li a:hover{
	color: #145b83;
} 

 

#hero ul.benefits span {
	width: 18px; 
	height:18px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	
}
#hero ul.benefits li {
	
	
}


#hero ul.benefits li.icon-build { 
	background-position: 0 0;
}
#hero ul.benefits li.icon-email {
	background-position: -18px 0;
}
#hero ul.benefits li.icon-marketing {
	background-position: 0 -27px;
}
#hero ul.benefits li.icon-unlimited {
	background-position: 0 -56px;
} 

#hero #discount-block {
	background: #76a147;
	color: #fff;
	width: 125px;
	height: 110px;
	position: absolute;
	right: 25px;
	top: 0px;
	text-align: center;
}
#discount-container {
		padding: 15px;
}

#hero #discount {
	font-size: 44px;
	font-weight: bold;
	line-height: 49px
}

#hero #discount-block .off {font-size: 16px;}

#hero .cta {
	width: 490px;
	background-image: url(/images/backgrounds/30perc-black.png);
	
}

#hero .cta-padding {padding: 15px;}
#hero .cta a.bttn-cta-hero {
	float:right;
	text-indent: -9999px;
	display:block;
	width: 222px;
	height: 66px;
	background-image: url(/images/templates/ipage/ipg-sl-get-started.png);
	margin: 4px 0 0;
}
#hero .cta a:hover.bttn-cta-hero {
	background-position: 0 66px;
}
#hero .price {
	width:240px;
	text-align:center;
	
}

#hero .price .actual-price {
	font-size:36px;
	color:#fff;
	font-weight: bold;
	text-shadow: 0px 1px 0px #253511;
	filter: dropshadow(color=#253511, offx=0, offy=1);
}

#hero .price .offer {
	font-weight: bold;
	color:#FFDD40;
	font-size:16px;


	font-size:12px;
}

#hero .price .regular {
	text-decoration:line-through;
	color:#e0f0fc;
	font-size:16px;
	font-size:12px; 
}

#hero a.hover-info {
	float:right;
	display:block;
	width: 413px;
	height:350px;
	background:url(/images/templates/ipage/lemonade/hero-hover.png) no-repeat;
	background-position: 0 -200px;
	margin: 20px 15px 0 0;
}
#hero a:hover.hover-info {
	background-position:0 100px
}
#features-slide {
	position: relative;
	margin: 40px auto 30px;
	padding: 0;
	*zoom: 1;
	width:395px;
}

#features-slide img {
	max-width: 100%;
	display: block;
}
ul.bxslider {
	padding:0;
	margin:0;
}
#bx-pager a {
	text-decoration:none;
	color:#000;
	width:240px;
	display:block;
	position: absolute;
	padding:3px;
	z-index:52;

	background:#e8f1f5;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:0;
	
}
#bx-pager a.active {
	border: solid 3px #969696;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:0;
}
#bx-pager a.security, #bx-pager a.marketing {
	left:-255px;
}


#bx-pager a.design, #bx-pager a.support {
	right:-255px;
}
#bx-pager a.security, #bx-pager a.design {
	top: 0;
}
#bx-pager a.support, #bx-pager a.marketing  {
	top: 195px;
}

#bx-pager a.marketing {
	top:232px;
}

#bx-pager .inner {
	padding: 15px 20px 20px;
	position:relative;
}
#bx-pager a img.pointer {
	display:none;
	border:0;
}
#bx-pager a.security.active img.pointer, #bx-pager a.marketing.active img.pointer {
	position:absolute;
	right:-19px;
	top:50%;
	display:block;
	margin-top: -23px;
}
#bx-pager a.design.active img.pointer, #bx-pager a.support.active img.pointer {
	position:absolute;
	left:-19px;
	top:50%;
	margin-top: -23px;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
	display:block;
}
#bx-pager p.title {
	margin: 0 0 5px;
	font-size:21px;
	color:#4a4a4a; 
	text-align:left; 
	font-weight: normal;
}
#bx-pager a.active p.title {
	color:#77a044
}
#bx-pager span.icon {
	width:36px;
	height:36px;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
	margin-top:-4px;
	background:url(/images/templates/ipage/lemonade/suites-icons.png);
}
#bx-pager a.security span.icon {
	background-position: 0 0
}
#bx-pager a.marketing span.icon {
	background-position: -36px 0
}
#bx-pager a.design span.icon {
	background-position: -72px 0
}
#bx-pager a.support span.icon {
	background-position: -108px 0
}
#bx-pager a.security.active span.icon {
	background-position:  0 -36px}
#bx-pager a.marketing.active span.icon {
	background-position: -36px -36px
}
#bx-pager a.design.active span.icon {
	background-position: -72px -36px
}
#bx-pager a.support.active span.icon {
	background-position: -108px -36px
}
#bx-pager ul {
	margin: 0 0 0 22px;
	padding:0;
	font-size:12px;
	text-align:left;
	list-style-type:disc;
}
#bx-pager ul li {
	margin: 0 0 5px 0;
	list-style-type:disc;
}
.bxslider span {
	display:block;
	margin-bottom:30px;
	font-size:18px;
	color:#77a044;
	text-align:center;
}
.center {text-align:center}
#bd h2 {
	font-weight:normal;
	font-size:28px;
	margin:30px 0 20px 0;
}
.lft {margin: 0 0 0 20px;}

.lem-three-col {
	display:block;
	float:left;
	width:280px;
	text-align:left;
}
.lem-three-col.middle {
	margin:0 55px;
}
.lem-three-col p.title {
	border-bottom: 1px dotted #CCCCCC;
    color: #406582;
    font-size: 18px;
    margin-top: 0;
    padding-bottom: 10px;
	margin: 0 0 16px;
	font-weight: normal;
} 
.lem-three-col img.icon {
	float:left;
	vertical-align:middle;
	margin:-5px 20px 20px 0;
}
#cta-footer {
	width:100%;
	overflow:hidden;
	padding:30px 0 20px;
}
#cta-footer .left {
	float:left;
	width: 462px;
	background:#c4e2a2;
}
#cta-footer .title {
	display:block;
	margin: 15px;
	font-size:21px;
	text-align: left;
	position: relative;
	font-weight: normal;
}

#green-price-box {
	position: absolute; 
	right: 5px; top: -15px;
	z-index: 20;
	width: 200px;
}

#green-price {
	background: #75a148;
	text-align: center;
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	width: 100%; 
	
}
.special {font-size: 13px; padding: 10px 0 5px;} 
#green-tip {
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;	
	border-top: 35px solid #75a148;
	 
	
}

#cta-footer .left .title {
	color:#333;
}
#cta-footer .right {
	float:right;
	width: 462px;
	background:#48789c;
}
#cta-footer .right .title {
	color:#fff;
	text-align: center;
}
#cta-footer .pointer {
	position:absolute;
	top:0;
	right:88px;
}
#cta-footer .inner {
	font-size:14px;
	padding:20px 20px;
	overflow:hidden;
	position:relative;
	text-align:left;
	height: 100px;
	
}
#cta-footer .inner h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px;
}
#cta-footer ul {
	float:left;
	
	
} 

#cta-footer ul li {
	list-style-type: disc;
	margin: 0 0 0 15px;
}

#cta-footer .left .inner {
	background: #e0fcc2;
}

#cta-footer .right .inner {
	background: #e8f2f4;
}

#cta-footer a.bttn-cta {
	background:#fe9900; 
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:16px 30px;
	border-radius:5px;
	-moz-border-radius:5px;
	float:right;

	text-decoration:none;
}
#cta-footer a.bttn-cta:hover {
	background:#ea910b;
}
#cta-footer a.bttn-cta2 {
	margin-left: 20px;
	float:right;
}
a.bttn-cta2 {
	background:#666;
	color:#fff;
	font-size:20px;
	font-weight:bold;

	border-radius:5px;
	-moz-border-radius:5px;

	text-decoration:none;
	display:inline-block;
	padding: 15px 30px;

}
a:hover.bttn-cta2 {
	background:#585858;

	
}

.inner .bttn-cta {margin: 40px 0 0;}
#cta-footer a.bttn-cta2 {margin:11px 0 0 20px;}
#cta-footer .price {
	width:200px;
	font-size:36px;
	color:#000;
	line-height:1em;
}
#cta-footer .price .offer {
	color:#5e862c;
	font-size:16px;
	margin:4px 0 0 0;
	line-height:1em;
	font-size:12px;
}
p.subhead {
	width:80%;
	font-size:16px;
	margin: 20px auto;
}
hr {
	margin: 20px 0;
	border: 0;
	height: 1px;
	clear: both; 
	display: block;
	overflow: hidden;
	width: 100%;
	float: none;
	border-bottom: 1px solid #ccc;
}
a.bttn-video {
	width:150px;
	height:33px;
	display:inline-block;
	vertical-align:middle;
	background:url(/images/templates/ipage/lemonade/bttn-watch-vid.gif) no-repeat;
	margin:-2px 0 0 10px;
}
a:hover.bttn-video {
	background-position: 0 -33px;
}

.btm-box-right{margin: 0 30px 0 0;}
.btm-box-left{margin: 0 0 0 30px;}
.undersnup {margin: 12px 0 0; text-align:center;}
.undersnup a {color: #333; font-size: 15px;  text-decoration: underline;}
a.mbg {}
a.mbg:hover {}
a.mbg-top {text-decoration: underline; color: #fff;}
a.mbg-top:hover {color: #999;}
a.mbg-bottom {color: #406582;} 
.disclaimer {font-size: 100%; width: 950px; margin: 0 auto;}

#suites {
border:2px solid #ccc;
	padding:30px 0;
	margin:25px 26px 30px; 
	position:relative;

}
.title-wrapper{
	text-align:center;
	position: absolute;
	top: -20px;
	width:100%;
}
#suites h2.center {
	background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    margin: 0;
    padding: 0 20px;
	text-indent: -9999px;
	background:url(/images/templates/ipage/ipg-sl-all-the-tools.gif) no-repeat; 
	width: 498px;
}


#suites a.bttn-video {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	color:#666;
	font-size:16px;
	font-weight:bold;
	padding: 17px 15px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #ccc;
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
	-webkit-box-shadow: inset 0px -2px 0px 0px #cccccc;
	box-shadow: inset 0px -2px 0px 0px #cccccc;
	text-decoration:none;
	display:inline-block;
	margin-right:10px;
	width: 137px;
	height: 44px;
}
#suites a:hover.bttn-video {
	background:#ccc;
	-webkit-box-shadow: inset 0px -0px 0px 0px #979797;
	box-shadow: inset 0px -0px 0px 0px #979797;
	
} 
.bttn-video span {
	width:25px;
	height:21px;
	background:url(/images/templates/ipage/lemonade/bttn-icon-video.gif) no-repeat;
	margin-right:12px; 
	vertical-align:middle;
	display:inline-block;
}
 
.in-ic {width: 10px; vertical-align:top;}

#extras {background: url(/images/templates/ipage/ipg-sl-bonus-features.gif); width: 952px; height: 91px; position: relative; margin: 0 0 0 25px;}
#ex-head {float:left; margin: 9px 0 0 6px;}
a.tooltip {outline:none; position: absolute; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;}  
a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:84px; margin-left:-68px; width:240px; line-height:16px; } 
#bd a.tooltip span h2{ font-size: 14px; font-weight: bold; margin: 0 0 10px;}
a.tooltip:hover span{ display:inline; position:absolute;  color:#333; background:#c2e49d; border: 1px solid #fff;} 
.callout {z-index:20;position:absolute;border:0;top:-13px;left:127px;} 

#extras .domain {width: 133px; height: 89px; left: 159px;}
#extras .google {width: 133px; height: 89px; left: 312px;}
#extras .facebook {width: 133px; height: 89px; left: 462px;} 
#extras .yahoo {width: 133px; height: 89px; left: 621px;}
#extras .sitelock {width: 133px; height: 89px; left: 794px;}

a.tooltip span { border-radius:2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.gomonthly {text-transform: uppercase; font-size: 11px; font-weight: bold;}

#bottom-transfer {background: #e7e7e7; margin: 0 30px 15px; position: relative; text-align:left; height: 90px; }
#transfer-arrow {background: #7c7c7c; float:left; padding: 20px; width: 125px; color: #fff; font-size: 20px; height: 50px; }
#arrow-tip {border-top: 45px solid transparent;border-bottom: 45px solid transparent;	border-left: 25px solid #7c7c7c;width: 25px;float:left;}
#bottom-transfer p {padding: 34px;font-size: 18px;}
#bottom-transfer p a {padding: 0 0 0 15px; text-decoration: underline;}
.yellow {color: #ffcc00;} 


/* bs carousel */

.cara {width: 950px; margin: 0 auto; height: 260px;position: relative; text-align: left;}
#bd .cara h2 {font-size: 20px; margin: 40px 0 0;}
.cara .item {width: 750px; margin: 0 0 0 100px;}
.cara-control {background-image: url(/images/templates/ipage/ipg-cara-arrows.png); width: 50px; height: 70px; position: absolute;}
.cara-control:hover {background-color: #efefef;}
.cara .control-left {background-position: 2px -4px; left: 15px; top: 80px;}
.cara .control-right {background-position: 2px -68px; right: 15px; top: 80px;}
.carousel-indicators {top: 200px;}
.carousel-indicators li {border: 0; background: #dfdfdf; width: 30px; height: 6px; border-radius: 0; margin: 0 1px 0 1px; padding: 0;}
.carousel-indicators li.active {background: #a6d05d; width: 30px; height: 6px; margin: 0; padding: 0;}



